--
-- TrafficPackLoader
--
-- Edit by SndGrdn
-- Date 03.06.2012
--

-- Load JD7810 w/Krones
TrafficVehicleUtil.registerTrafficVehicle(Utils.getFilename("mods/trafficPack_RandomPack01_SndGrdn/trafficVehicle_JD7810wKrones.xml", getUserProfileAppPath()), 60);
print("trafficVehicle_JD7810wKrones...loaded");

-- Load School Bus
TrafficVehicleUtil.registerTrafficVehicle(Utils.getFilename("mods/trafficPack_RandomPack01_SndGrdn/trafficVehicle_SchoolBus.xml", getUserProfileAppPath()), 60);
print("trafficVehicle_SchoolBus...loaded");

-- Load Police Car
TrafficVehicleUtil.registerTrafficVehicle(Utils.getFilename("mods/trafficPack_RandomPack01_SndGrdn/trafficVehicle_PoliceCar.xml", getUserProfileAppPath()), 60);
print("trafficVehicle_PoliceCar...loaded");

-- Load UPS Van
TrafficVehicleUtil.registerTrafficVehicle(Utils.getFilename("mods/trafficPack_RandomPack01_SndGrdn/trafficVehicle_UPS_Van.xml", getUserProfileAppPath()), 60);
print("trafficVehicle_UPS_Van...loaded");

-- The last number in the above line changes the probability that this Vehicle is spawned...the higher the number the more you will see it.